# # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # 
# net.cfg
# NetManage, Inc.       11/11/93
# # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # 

Link Driver TOKEN
	Protocol IPX E0 Token-Ring_Snap
	Frame Token-Ring
	Frame Token-Ring_Snap
	Protocol IP	800	Token-Ring_Snap
	Protocol ARP	806	Token-Ring_Snap
	Protocol RARP	8035	Token-Ring_Snap

Link Driver 3c509
	Protocol IPX 8137 Ethernet_802.3
	Protocol IPX 0	Ethernet_II
	Frame Ethernet_802.3
	Frame Ethernet_802.2
	Frame Ethernet_Snap
	Frame Ethernet_II
	Protocol IP	800	Ethernet_II
	Protocol ARP	806	Ethernet_II
	Protocol RARP	8035	Ethernet_II



# # # # # # # # # # # # # # # # # # # # # # 
